            @font-face {
                font-family: Nanum Pen Script;
                src: url('pics/Nanum-Pen-Script-Regular.ttf');
            }

            body {
                font-family: 'Nanum Pen Script', sans-serif;
                font-size: 22px;
                margin: 0;
                background: #9e419c url("/pics/bkg2.png") repeat fixed;
                color: #000;
                cursor: url('/pics/cursor.cur'), auto;
            }
            
            body a{
                cursor: url('/pics/cursor2.cur'), auto; 
            }

            * {
                box-sizing: border-box;
            }

            /* the "container" is what wraps your entire website */
            /* if you want something (like the header) to be Wider than
    the other elements, you will need to move that div outside
    of the container */
            #container {
                max-width: 1200px;
                /* this is the width of your layout! */
                /* if you change the above value, scroll to the bottom
      and change the media query according to the comment! */
                margin: 0 auto;
                /* this centers the entire page */
            }

            /* the area below is for all links on your page
    EXCEPT for the navigation */
            #container a {
                color: #000;
                font-weight: bold;
                text-decoration:none;
            }

            #container a:hover {
                color: #c6168d;
                font-weight: bold;
                text-decoration:none;
            }
            
            #header {
                width: 100%;
                height: 250px;
                background: #5e4e8c url('/pics/header.webp');
                background-size: 100%;
            }

            /* navigation section!! */
            #navbar {
                height: 40px;
                background: #a4b935 url("/pics/bkg1.png") repeat;
                color: #000;
                border: 3px solid #000;
                width: 100%;
            }

            #navbar ul {
                display: flex;
                padding: 0;
                margin: 0;
                list-style-type: none;
                justify-content: space-evenly;
            }

            #navbar li {
                padding-top: 5px;
            }

            /* navigation links*/
            #navbar li a {
                color: #000;
                font-weight: 800;
                text-decoration: none;
            }

            /* navigation link when a link is hovered over */
            #navbar li a:hover {
                color: #c6168d;
                text-decoration: none;
            }

            #flex {
                display: flex;
            }

            /* this colors BOTH sidebars
    if you want to style them separately,
    create styles for #leftSidebar and #rightSidebar */
            aside {
                background: #a4b935 url("/pics/bkg1.png") repeat;
                color: #000;
                border: 3px solid #000;
                width: 250px;
                padding: 20px;
                font-size: 16px;
            }


            main {
                max-width: 950px;
                background: #a4b935 url("/pics/bkg1.png") repeat;
                color: #000;
                flex: 1;
                order: 2;
                padding: 20px;
                overflow-x: hidden;
                height: 100%;
            }

            main a {
                color: #000;
                font-weight: bold;
                text-decoration:none;
            }

            main a:hover {
                color: #c6168d;
                font-weight: bold;
                text-decoration:none;
            }

            /* what's this "order" stuff about??
    allow me to explain!
    if you're using both sidebars, the "order" value
    tells the CSS the order in which to display them.
    left sidebar is 1, content is 2, and right sidebar is 3! */

            */ #leftSidebar {
                order: 1;
            }

            #rightSidebar {
                order: 3;
            }

            footer {
                background: #a4b935 url("/pics/bkg1.png") repeat;
                color: #000;
                border: 3px solid #000;
                width: 100%;
                height: 100px;
                padding: 10px;
                text-align: center;
                line-height: 80%;
                margin-top: 10px;
                margin-bottom: 10px;
            }

            h1,
            h2,
            h3 {
                color: #000;
                margin-top: -10px;
                margin-bottom: -10px;
            }

            h1 {
                font-size: 35px;
            }

            strong {
                /* this styles bold text */
                color: #000;
            }

            /* this is just a cool box, it's the darker colored one */
            .box {
                background: #fe55b0 url("/pics/pinkdrip1.png") top center repeat-x;
                border: 3px solid #000;
                padding: 10px;
                transform: rotate(2deg);
            }

            /* this is just a cool box, it's the darker colored one */
            .box2 {
                background: #fe55b0 url("/pics/pinkdrip1.png") top center repeat-x;
                border: 3px solid #000;
                padding: 10px;
                transform: rotate(-2deg);
                margin-top: 15px;
            }

            /* BELOW THIS POINT IS MEDIA QUERY */

            /* so you wanna change the width of your page? 
    by default, the container width is 900px.
    in order to keep things responsive, take your new height,
    and then subtrack it by 100. use this new number as the 
    "max-width" value below
    */

            @media only screen and (max-width: 1100px) {
                #flex {
                    flex-wrap: wrap;
                }

                aside {
                    width: 100%;
                }

                /* the order of the items is adjusted here for responsiveness!
      since the sidebars would be too small on a mobile device.
      feel free to play around with the order!
      */
                main {
                    order: 1;
                }

                #leftSidebar {
                    order: 2;
                }

                #rightSidebar {
                    order: 3;
                }

                #navbar ul {
                    flex-wrap: wrap;
                }
            }
            
          img.rise-shake {
          height: 150px;
          margin-top: 70px;
          transform: rotate(-1deg);
          animation: jump-shaking 2.5s infinite;
        }
        
        @keyframes jump-shaking {
          0% { transform: translateX(0) }
          25% { transform: translateY(0px) }
          35% { transform: translateY(0px) rotate(7deg) }
          55% { transform: translateY(0px) rotate(-7deg) }
          65% { transform: translateY(0px) rotate(7deg) }
          75% { transform: translateY(0px) rotate(-7deg) }
          100% { transform: translateY(0) rotate(0) }
        }


        ul {
          list-style-image: url("/pics/bullet.png");
        }

        ul.sub {
          list-style-image: url("/pics/bullet2.png");
        }


.divTable{
	display: table;
	width: 100%;
	margin: 10px;
}
.divTableRow {
	display: flex;
  justify-content: space-between;
}
.divTableCell, .divTableHead {
	display: table-cell;
}
.divTableBody {
	display: table-row-group;
}


.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background: #a4b935 url("/pics/bkg1.png") repeat;
  color: #000;
  border: 3px solid #000;
  min-width: 220px;
  padding: 10px;
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}